Subject: Blx Feedback - LTK1221601649051X
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 13 Aug 2014 14:13:55 +0530 (IST)

Hello Hasan, 

Your response time is unacceptable. To check 2 item links, you took 9 mins to check and resply. 

I would like to know what took soo long to answer simple query. 

Same delay in 2nd successive response. 5 mins. 

Pls explain. 

[03:26:46] 	info:  Your Issue ID for this chat is LTK1221601649051X 

[03:26:57] 	Hassan:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[03:29:24] 	omer cigdem:  http://www.amazon.com/gp/product/B0010X8P1M/ref=ox_sc_act_title_2?ie=UTF8&psc=1&smid=A3H4F531J87OQ6 

[03:29:27] 	omer cigdem:  and 

[03:30:18] 	omer cigdem:  http://www.amazon.com/Hogue-Rubber-Sauer-Finger-Grooves/dp/B00FSX2GH4/ref=sr_1_11?s=sporting-goods&ie=UTF8&qid=1407871776&sr=1-11&keywords=hogue+228+grip 

[03:31:26] 	omer cigdem:  do you see the links above 

[03:33:56] 	Hassan:  Thank you for waiting. I'll be with you in just a moment. 

[03:36:26] 	Hassan:  I'm sorry for the delay. I'll be right with you. 

[03:38:56] 	Hassan:  I will be right with you. 

[03:39:12] 	Hassan:  I am sorry that this item can't ship. 

[03:39:25] 	omer cigdem:  which one 

[03:41:55] 	Hassan:  I'm sorry for the delay. I'll be right with you. 

[03:44:02] 	Hassan:  http://www.amazon.com/Hogue-Rubber-Sauer-Finger-Grooves/dp/B00FSX2GH4/ref=sr_1_11?s=sporting-goods&ie=UTF8&qid=1407871776&sr=1-11&keywords=hogue+228+grip 

[03:44:10] 	Hassan:  This one 

Regards 
Subir